##
## EPITECH PROJECT, 2018
## cpp_arcade
## File description:
## Makefile
##

## Global Args

GAMES =		nibbler	\
		    pacman	\

all:
	@for share in $(GAMES) ; do \
		make $@ -C $$share ; \
	done

## Aux Rule

.PHONY: clean fclean re

clean:
	@for share in $(GAMES) ; do \
		make $@ -C $$share ; \
	done

fclean:
	@for share in $(GAMES) ; do \
		make $@ -C $$share ; \
	done

re:	clean fclean all
